# Generated by Django 2.0.13 on 2019-03-11 07:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('colorboard', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='gameresults',
            old_name='number_of_squares',
            new_name='squares_on_board',
        ),
    ]
